Bug 173001 - New port: x11/deforaos-desktop (15/15)
Summary: New port: x11/deforaos-desktop (15/15)
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Baptiste Daroussin
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2012-10-23 19:40 UTC by olivier
Modified: 2012-12-19 14:46 UTC (History)
0 users

See Also:


Attachments
deforaos-desktop.shar.txt (5.96 KB, text/plain)
2012-10-23 19:40 UTC, olivier
no flags Details

Note You need to log in before you can comment on or make changes to this bug.
Description olivier 2012-10-23 19:40:00 UTC
	Last and meta port for deforaos desktop environnement (15/15)
Comment 1 Baptiste Daroussin freebsd_committer 2012-12-17 01:31:42 UTC
Responsible Changed
From-To: freebsd-ports-bugs->bapt

I'll take it.
Comment 2 Baptiste Daroussin freebsd_committer 2012-12-19 14:46:04 UTC
State Changed
From-To: open->closed

New port added, with minor changes. Thanks!